/*Общие стили всех кнопок*/
.t-store__prod-popup__text a {
    padding: 6px 10px;
    border-radius: 6px;
    margin-right: 8px;
    margin-bottom: 10px;
    transition: background .3s !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-weight: 600;
    width: 135px;
    height: 40px !important;
    box-sizing: border-box;
}

/*Иконка слева по умолчанию*/
.t-store__prod-popup__text a:before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-right: 8px;
}

/*Кинопоиск*/
.t-store__prod-popup__text a[href*="kinopoisk"]:before {
    background-image: url(https://static.tildacdn.com/tild3834-3565-4563-b364-663963353865/_-5.svg);
}
.t-store__prod-popup__text a[href*="kinopoisk"] {
    background-color: #000000;
}

/*Kino-teatr*/
.t-store__prod-popup__text a[href*="kino-teatr"]:before {
    background-image: url(https://static.tildacdn.com/tild3636-3738-4239-b536-633665653562/imgi_32_Frame_194875.png);
}
.t-store__prod-popup__text a[href*="kino-teatr"] {
    background-color: #a91a1d;
}

/*IMDb — без иконки, текст по центру*/

.t-store__prod-popup__text a[href*="imdb"] {
    justify-content: center;
    background: radial-gradient(circle, #edcd3e 0%, #dca709 70%);
}

.t-store__prod-popup__text a[href*="imdb"]:before {
    content: '';
    display: block;
    width: 1px;
    height: 24px;
    background-size: cover;
    margin-right: 8px;
}

/*FilmToolz — иконка справа*/

.t-store__prod-popup__text a[href*="filmtoolz"]:before {     content: '';
    display: block;
    width: 1px;
    height: 24px;
    background-size: cover;
    margin-right: 8px;
}
.t-store__prod-popup__text a[href*="filmtoolz"]:after {
    content:'';
    display:block;
    width:24px;
    height:24px;
    background-size:cover;
    margin-left:6px;
    flex-shrink:0;
    background-image:url(https://static.tildacdn.com/tild6532-3331-4038-b661-666566646334/imgi_33_Frame_194875.png);
}

.t-store__prod-popup__text a[href*="filmtoolz"] { background:#47066a; }

/* лёгкий hover */
.t-store__prod-popup__text a:hover {
    filter: brightness(1.08);
    transform: translateY(-1px);
}

/* мягкая анимация */
.t-store__prod-popup__text a {
    transition: background .3s, transform .2s, filter .2s !important;
}


/* Прыгающие цифры */ 
.tn-atom {
    font-feature-settings: 'pnum' on, 'lnum' on;
}
